Last modified: 2014-04-11 06:10:12 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 53098 - Change [[MediaWiki:Watchlist-details]] as discussed
Change [[MediaWiki:Watchlist-details]] as discussed
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Watchlist (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: ganeshaditya1
https://translatewiki.net/w/i.php?tit...
: easy, i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-08-20 15:00 UTC by Rainer Rillke @commons.wikimedia
Modified: 2014-04-11 06:10 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Rainer Rillke @commons.wikimedia 2013-08-20 15:00:12 UTC
in https://translatewiki.net/w/i.php?title=Thread:Support/About_MediaWiki:Watchlist-details

You can hardly expect newcomers to understand/ to know that a page and its talkpage are counted as just one but that talkpages are actually counted when watched, so I suggest changing:

$1 pages on your watchlist, not counting talk pages.

to

$1 pages on your watchlist, not separately counting talk pages.

----
And no, Echo, Flow, ... are not an excuse as they are MediaWiki extensions.
Comment 1 Nemo 2013-08-20 21:27:47 UTC
Thanks for choosing the most concise of your proposals. :)
I'm not sure this actually makes it much clearer but it may not harm either in practise, let's wait a bit for more comments.
Comment 2 Nemo 2013-11-19 12:35:45 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 3 Gerrit Notification Bot 2014-04-10 22:05:57 UTC
Change 125337 had a related patch set uploaded by Ganeshaditya1:
Changed the watchlist-detail message as required.

https://gerrit.wikimedia.org/r/125337
Comment 4 Gerrit Notification Bot 2014-04-11 06:09:42 UTC
Change 125337 merged by Siebrand:
Clarify the "Watchlist-details" message

https://gerrit.wikimedia.org/r/125337

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links